[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Messenger for Desktop Portable
AppId=MessengerPortable
Publisher=http://messengerfordesktop.com/
Homepage=http://messengerfordesktop.com/
Category=Internet
Description=Facebook Messenger for Desktop
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.4.3.0
DisplayVersion=1.4.3 Multilingual

[Control]
Icons=1
Start=MessengerPortable.exe
